<?xml version="1.0" encoding="UTF-8"?>
<MEXAM_SET_CONFIG desc_thai="ทะเบียนกดหนดค่าตั้งต้นข้อสอบออนไลน์" desc_eng="Online Examination Config table" editcheck="true" mainhelp="MEXAM_SET_CONFIGHELP" referhelp="MEXAM_SET_CONFIGHELP" mainkey="REMINDERID" fieldsystem="*" deleteflag="true" config_field="">
	<FIELD>
		<CONFIGID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>Reason Code</DESC_ENG>
			<DESC_THAI>รหัสหมายเหตุ</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>รหัสหมายเหตุ</ALT_THAI>
				<ALT_ENG>Reason Code</ALT_ENG>
				<REQUIRE>true</REQUIRE>
			</COMPONENT>
		</CONFIGID>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>COMPANYID</DESC_ENG>
			<DESC_THAI>COMPANYID</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>COMPANYID</ALT_THAI>
				<ALT_ENG>COMPANYID </ALT_ENG>
			</COMPONENT>
		</COMPANYID>
		<LASTGROUP lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Last group of questions</DESC_ENG>
			<DESC_THAI>กลุ่มคำถามระดับสุดท้าย</DESC_THAI>
			<COMPONENT type="list">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_ENG>Last group of questions</ALT_ENG>
				<ALT_THAI>กลุ่มคำถามระดับสุดท้าย</ALT_THAI>
				<VALIDCODE>EXAM_LASTGROUP</VALIDCODE>
			</COMPONENT>
		</LASTGROUP>
		<SETTIME lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>กำหนดเวลาในการทำข้อสอบ</DESC_ENG>
			<DESC_THAI>Set deadline to exam</DESC_THAI>
			<COMPONENT type="Radio">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_ENG>Set deadline to exam</ALT_ENG>
				<ALT_THAI>กำหนดเวลาในการทำข้อสอบ</ALT_THAI>
				<VALIDCODE>YESNO</VALIDCODE>
			</COMPONENT>
		</SETTIME>
		<SETTIMEUNIT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4</WIDTH>
			<DESC_ENG>Time unit</DESC_ENG>
			<DESC_THAI>หน่วย</DESC_THAI>
			<COMPONENT type="list">
				<MAXSIZE>4</MAXSIZE>
				<SIZE>4</SIZE>
				<ALT_ENG>Time unit</ALT_ENG>
				<ALT_THAI>หน่วย</ALT_THAI>
				<VALIDCODE>EXAM_TIMEUNIT</VALIDCODE>
			</COMPONENT>
		</SETTIMEUNIT>
		<SETEXAMWAITING lang="A" encrypt="false" log="false" type="String">
			<WIDTH>4</WIDTH>
			<DESC_ENG>Examination Wait</DESC_ENG>
			<DESC_THAI>การทำข้อสอบ</DESC_THAI>
			<COMPONENT type="Radio">
				<MAXSIZE>4</MAXSIZE>
				<SIZE>4</SIZE>
				<ALT_ENG>Examination Wait</ALT_ENG>
				<ALT_THAI>การทำข้อสอบ</ALT_THAI>
				<VALIDCODE>EXAM_EXAMWAITING</VALIDCODE>
			</COMPONENT>
		</SETEXAMWAITING>
		<INFORM lang="A" encrypt="false" log="false" type="String">
			<WIDTH>1</WIDTH>
			<DESC_ENG>Inform candidates on the exam successfully</DESC_ENG>
			<DESC_THAI>แจ้งเมื่อผู้สมัครทำข้อสอบเรียบร้อย</DESC_THAI>
			<COMPONENT type="Radio">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_ENG>Inform candidates on the exam successfully</ALT_ENG>
				<ALT_THAI>แจ้งเมื่อผู้สมัครทำข้อสอบเรียบร้อย</ALT_THAI>
				<VALIDCODE>YESNO</VALIDCODE>
			</COMPONENT>
		</INFORM>
		<EMAIL lang="A" encrypt="false" log="false" type="String">
			<WIDTH>255</WIDTH>
			<DESC_ENG>อีเมลล์สำหรับการแจ้งเตือน</DESC_ENG>
			<DESC_THAI>อีเมลล์สำหรับการแจ้งเตือน</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>255</MAXSIZE>
				<SIZE>50</SIZE>
				<ALT_ENG>อีเมลล์สำหรับการแจ้งเตือน</ALT_ENG>
				<ALT_THAI>อีเมลล์สำหรับการแจ้งเตือน</ALT_THAI>
			</COMPONENT>
		</EMAIL>
		<EMAIL_MESSAGE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>255</WIDTH>
			<DESC_ENG>Message</DESC_ENG>
			<DESC_THAI>ข้อความแจ้งเตือน</DESC_THAI>
			<COMPONENT type="textarea">
				<LINES>5</LINES>
				<SIZECHAR>50</SIZECHAR>
				<ALT_ENG>Message</ALT_ENG>
				<ALT_THAI>ข้อความแจ้งเตือน</ALT_THAI>
			</COMPONENT>
		</EMAIL_MESSAGE>
	</FIELD>
	<RELATION>
	</RELATION>
</MEXAM_SET_CONFIG>
